Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/7291/?format=api
{ "ob_id": 7291, "relatedTo": { "ob_id": 10946, "uuid": "09c00e6a6975cbcf357ce7a2a9f23ddc", "short_code": "coll" }, "url": "http://badc.nerc.ac.uk/view/ukssdc.ac.uk__ATOM__DE_1f32858c-0790-11e0-af69-00e081470265", "identifierType": "moles2_url", "shortUrl": "" }